tomcat 与 jdk 问题,急等到

J2EE 码拜 6年前 (2015-05-10) 223次浏览 0个评论
 

tomcat6.0 与 jdk1.6 怎么不能搭配啊?

我在安装tomcat6.0时配置要填入jdk1.5,我填入jdk1.6的地址,结果在运行eclipse时启动服务,出错说 tomcat jdk Name 找不到.请问各位高手这该怎么办,??

有没有更高版本的 tomcat 能与jdk1.6搭配.
急等…………

7分
关闭tomcat 再配置正确的啊
7分
我在安装tomcat6.0时配置要填入jdk1.5,我填入jdk1.6的地址

你看看你写的:人家向你要jdk1.5你给人家1.6 那能找到么?

配置tomcat用什么jdk是有选的啊.你不会是下一步下一步默认下去了吧
6分
把path路径重新设下试试看

CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明tomcat 与 jdk 问题,急等到
喜欢 (0)
[1034331897@qq.com]
分享 (0)

文章评论已关闭!